﻿<!--

    Переменная - область памяти, которая хранит некоторое значение.
    Область видимости переменных

-->

<html>
<head>
    <title>Переменные в JavaScript</title>

    <script type="text/javascript">

        const a = undefined;        // по умолчанию undefined
        const b = 777;
        const c = b;
        const d = null;


        document.write("<p>a = " + a);
        document.write("<p>b = " + b);
        document.write("<p>c = " + c);
        document.write("<p>d = " + d);

    
    

    </script>

</head>
<body>
    <script>
        document.writeln(b)
    </script>
</body>
</html>
